<!DOCTYPE html> 

<html>

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>OTAL</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  </head>

  <body>

    <div class="cont-add">
      <h4>youtube.com</h4>
        <div class="botao-fechar">  
          <a href="tutor.html"
            <button type="button" class="btn-close" aria-label="Close"></button>
          </a>
        </div>
    
      
      <div class="info-mat">
        <p>Informações do material</p>
      </div>

      <div class="form-publicar">
        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Nome do material</label>
          <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="material">
        </div>
        <div class="mb-3">
          <label for="exampleFormControlTextarea1" class="form-label">Link do material</label>
          <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
        </div>
      </div>
      <div class="img-publicar">
        
      </div>
      <div class="config">
        <div class="mb-3 row">
          <label for="staticEmail" class="col-sm-3 col-form-label">Nome</label>
        <div class="col-sm-10">
          <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="CONTEUDO NOVO">
        </div>
        </div>
      
      </div>

      <div class="botao-publicar">
        <a href="tutor.html">
          <button type="button" class="btn btn-primary"
            style="--bs-btn-padding-y: .30rem; --bs-btn-padding-x: .55rem; --bs-btn-font-size: .75rem; --bs-btn-font-weight: bold; ">
      Publicar Material
          </button>
        </a>
      </div>
      
    </div>
    
  </body>